BODY {
	LINE-HEIGHT: 18px; BACKGROUND-COLOR: rgb(255,255,255); MARGIN: 0px; FONT-FAMILY: "Helvetica Neue",Helvetica,Arial,sans-serif; COLOR: rgb(39,62,85); FONT-SIZE: 14px;PADDING-LEFT: 150px; PADDING-RIGHT: 150px
}
.nav_container {
	WIDTH: auto;MARGIN-LEFT: auto; MARGIN-RIGHT: auto;Z-INDEX: 5; WIDTH: 980px; PADDING-TOP: 0px
}
.addfavorite_div {
	Z-INDEX: 100; POSITION: absolute; FLOAT: right; COLOR: rgb(255,255,255); TOP: 15px; RIGHT: 180px
}
.addfavorite_span {
	COLOR: rgb(20,10,255)
}
.top_logo {
	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 30px; WIDTH: 100%; PADDING-RIGHT: 20px; PADDING-TOP: 0px
}
.nav_content {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 20px auto 30px auto; WIDTH: 99%;
}
.nav {
	width:99%; height:50px; background-color:rgb(25,48,97)
}
.nav_menu {
	float:left; position:relative; top:17px; left:40px
}
.nav_menu > a {
	FONT-FAMILY: Helvetica, 'microsoft yahei', Arial, sans-serif; FONT-SIZE: 15px;font-weight: bold;COLOR: white;margin-left:55px;text-decoration:none;
}
.nav_menu > a:hover{
	FONT-FAMILY: Helvetica, 'microsoft yahei', Arial, sans-serif; FONT-SIZE: 15px;font-weight: bold;COLOR:rgb(26, 188, 110);margin-left:55px;text-decoration:none;
}
.nav_buttons {
float: right; position:relative; top:16px; right:60px;
}
.nav_btn{
BACKGROUND-IMAGE: none; PADDING-BOTTOM: 6px; LINE-HEIGHT: 18px; BACKGROUND-COLOR: rgb(216,229,241); PADDING-LEFT: 16px; PADDING-RIGHT: 16px; FONT-SIZE: 14px; TEXT-DECORATION: none; PADDING-TOP: 6px;text-decoration:none; margin-left:20px;FONT-FAMILY: Helvetica, 'microsoft yahei', Arial, sans-serif; 
}
.nav_btn:hover{
;text-decoration:none;
}
.btn-success {
	BACKGROUND-IMAGE: none; BACKGROUND-COLOR: rgb(26,188,110);text-decoration:none;
}
.btn-success:hover {
	BACKGROUND-COLOR: rgb(81,163,81); COLOR: rgb(255,255,255);text-decoration:none;
}